/*
Credit: http://www.templatemo.com
*/

body {
	margin: 0;
	padding: 0;
	color: #8c8268;
	font-family: Candara, Tahoma, Geneva, sans-serif;
	font-size: 18px;
	line-height: 1.5em; 
	background-color: #000;
	background-image: url(../grafika/body_1.jpg);
	background-position: top;
	background-repeat: repeat-x;
}

a, a:link, a:visited { 
	color: #f0d202; 
	font-weight: 400; 
	text-decoration: underline; 
}

a:hover { 
	text-decoration: none; 
}

a.gototop { 
	display: block; 
	clear: both; 
	margin: 0 auto; 
	width: 28px; 
	height: 32px; 
	background: url(../images/templatemo_gototop.png)  no-repeat;  
}

a.gototop:hover { 
	background: url(../images/templatemo_gototop_hover.png); 
}

p { 
	margin: 0 0 10px 0; 
	padding: 0; 
}

img { 
	border: none; 
}

blockquote { 
	font-style: italic; 
	margin: 0 0 0 10px;
}

cite { 
	font-weight: bold; 
	color:#2582cf; 
}

cite span { 
	color: #2582cf; 
}

em { 
	color: #2582cf; 
	font-weight: 400; 
}

h1, h2, h3, h4, h5, h6 { color: #000; font-weight: normal;  }
h1 { font-size: 34px; margin: 0 0 20px; padding: 5px 0;


}


h2 { font-size: 28px; margin: 0 0 20px; padding: 5px 0 }
h3 { font-size: 20px; margin: 0 0 15px; padding: 0; }
h4 { font-size: 18px; margin: 0 0 15px; padding: 0; }
h5 { font-size: 16px; margin: 0 0 10px; padding: 0;  }
h6 { font-size: 14px; margin: 0 0 5px; padding: 0; }

.cleaner { clear: both }
.h10 { height: 10px }
.h20 { height: 20px }
.h30 { height: 30px }
.h40 { height: 40px }
.h50 { height: 50px }
.h60 { height: 60px }

.float_l { float: left }
.float_r { float: right }

.image_wrapper { 
	display: inline-block; 
	position: relative; 
	margin: 3px 0 10px 0; 
}

.image_wrapper span{ 
	position: absolute; 
	top: 0; 
	left: 0; 
	width: 332px; 
	height: 142px; 
	background: url(../images/templatemo_image_frame.png) no-repeat; 
}

.image_wrapper img { 
	width: 332px; 
	height: 142px; 
}

.image_fl { 
	float: left; 
	margin: 3px 20px 0 0; 
}

.image_fr { 
	float: right; 
	margin: 3px 0 0 20px; 
}

#map img { 
	width: 320px; 
	height: 150px; 
	border: 1px solid #999; 
	padding: 5px; 
}

.tmo_list { 
	margin: 20px 0 20px 10px; 
	padding: 0; 
	list-style: none; 
}

.tmo_list li { 
	color: #dddddd; 
	margin: 0; 
	padding: 0 0 5px 10px; 
	background: url(../images/templatemo_list.png) no-repeat scroll 0 7px;  
}

.tmo_list li a { 
	color: #dddddd; 
	font-weight: normal; 
	font-size: 12px; 
	text-decoration: none; 
}

.tmo_list li a:hover { 
	color: #f0d202; 
	text-decoration: underline; 
}

#templatemo_wrapper {
	width: 784px;
	margin: 0 auto;
	padding: 0 8px;
	background: url(../grafika/body_1.jpg) center top no-repeat;
}

#twitter {
	clear: both;
	width: 740px;
	padding: 20px 40px 20px 0;
	color: #333;
	font-size:14px;
	text-align: right;
	
}

#templatmeo_header {
	width: 724px;
	padding: 19px 30px;
	height: 40px;
	margin-bottom: 40px;
	background: url(../images/templatemo_header.png) no-repeat top center;
}

#site_title { 
	float: left; 
}

#site_title h1 { 
	margin: 0; 
	padding: 0; 
}

#site_title h1 a { 
	display: block; 
	width: 200px; 
	height: 200px; 
	margin: 0; 
	background: none; 
	color: #fff; 
	font-size: 40px; 
	font-weight: 400; 
	outline: none; 
	text-indent: -10000px; 
}

/* menu */

#templatemo_menu { 
	float: right; 
	width: 500px; 
	height: 38px; 
}

#templatemo_menu ul { 
	padding: 0; 
	margin: 0; 
	list-style: none; 
}

#templatemo_menu ul li { 
	margin: 0;
	padding: 0;
	float: left; 
}

#templatemo_menu ul li a {
	float: left;
	display: block;
	width: 80px;
	height: 38px;
	line-height: 36px;
	padding-left: 15px;
	font-size: 12px;
	color: #333;	
	text-align: center;
	text-decoration: none;
	font-weight: 700;
	background: url(../images/templatemo_menu.jpg) center left no-repeat;
	outline: none;
}

#templatemo_menu ul li a:hover, #templatemo_menu ul .current {
	color: #04549b;
	background: url(../images/templatemo_menu_hover.jpg) center left no-repeat;
}

/* end of menu */

#templatemo_main {
	clear: both;
	width: 784px;
}

.content_box {
	clear: both;
	padding: 20px 30px 20px 30px;
	margin-bottom: 10px; 
	background: url(../images/templatemo_divider.png) bottom center no-repeat;
}

.content_box_last {
	margin-bottom: 0;
	background: none; 
}

.col_w340 { width: 340px }
.col_w220 { width: 220px; float: left; }
.col_mr30 { margin-right: 30px }

.post_box { 
	width: 340px; 
	margin-bottom: 30px;
}

.post_header { 
	border-top: 3px solid #999; 
	border-bottom: 1px solid #ccc; 
	padding: 5px; 
	margin-bottom: 20px; 
}

.post_box h3 { 
	font-size: 24px; 
	margin-bottom: 15px; 
}

.post_box img { 
	margin-bottom: 5px; 
}

.post_box p.post_meta { 
	font-size: 10px; 
	margin-bottom: 0; 
	padding-bottom: 0; 
}

#gallery { 
	margin: 0; 
	padding: 0; 
}

#gallery ul { 
	margin: 0; 
	padding: 0; 
}

#gallery ul li { 
	display: block; 
	position: relative; 
	float: left; 
	width: 220px; 
	height: 110px; 
	margin: 0 20px 30px 0;  
	border: 3px solid #172b43; 
}

#gallery ul .rm_col { 
	margin: 0 0 30px; 
}

#gallery ul li span { 
	position: absolute; 
	width: 220px; 
	height: 110px; 
	background: url(../images/templatemo_image_frame.png) bottom right no-repeat; 
}

#gallery ul li a img { 
	width: 220px; 
	height: 110px; 
}
/* -- stary formular
#contact_form { 
	padding: 0px; 
	width: 300px; 
}

#contact_form form { 
	margin: 0px; 
	padding: 0px; 
}

#contact_form form .input_field { 
	width: 200px; 
	padding: 5px; 
	color: #fff; 
	border: 1px solid #5C5035;  
	background: #2F291A; 
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	margin-top: 5px;
}

#contact_form form label { 
	display: block; 
	width: 100px; 
	margin-right: 10px; 
	font-size: 14px; 
}

#contact_form form textarea { 
	width: 288px; 
	height: 150px; 
	padding: 5px; 
	color: #fff; 
	border: 1px solid #5C5035;  
	background: #2F291A; 
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	margin-top: 5px; 
}

#contact_form form .submit_btn {
	margin: 10px 0px;
	padding: 5px 14px;
	border: 1px solid #5C5035;  
	background: #2F291A; 
	color: #fff;
	font-size: 14px; 
}
-- */

#templatemo_footer {
	clear: both;
	width: 740px;
	padding: 0 20px 30px;
	text-align: center;
	background: url(../images/templatemo_footer.jpg) center top no-repeat;
}
* { margin: 0px; padding: 0px; }
 
 
#user-details { 
    float: left;
    width: 230px; 
}
 
#user-message { 
    float: right;
    width: 405px;
}
fieldset { border: none; }


form { 
    float: left;
    border: 2px solid #2F291A; 
    padding: 30px 40px 20px 40px; 
    margin: 75px 0 0 0;
    width: 715px;
    background: #fff;
	 font-size: 18px;

/* -- CSS3 - define rounded corners -- */	
-webkit-border-radius: 10px;
-moz-border-radius: 10px; 
border-radius: 10px;
 
/* -- CSS3 - create a background gradient -- */
background: -webkit-gradient(linear, 0% 0%, 0% 40%, from(#EEE), to(#FFF)); 
background: -moz-linear-gradient(50% 80% 360deg,#2F291A, #FFFF55); 
 
/* -- CSS3 - add a drop shadow -- */
-webkit-box-shadow:0px 0 50px #ccc;
-moz-box-shadow:0px 0 50px #ccc; 
box-shadow:0px 0 50px #ccc;
}

input, textarea { 		
    padding: 8px; 
    margin: 4px 0 20px 0; 
    background: #BBB; 
    width: 220px; 
    font-size: 14px; 
    color: #555; 
    border: 1px #ddd solid;

/* -- CSS3 Shadow - create a shadow around each input element -- */ 
-webkit-box-shadow: 0px 0px 4px #aaa;
-moz-box-shadow: 0px 0px 4px #aaa; 
box-shadow: 0px 0px 4px #aaa;
 
/* -- CSS3 Transition - define what the transition will be applied to (i.e. the background) -- */		
-webkit-transition: background 0.3s linear;
}

input:hover, textarea:hover { 
    background: #eee; 
}

input.submit { 	
    width: 150px;
    color: #eee; 
    text-transform: uppercase; 
    margin-top: 10px;
    background-color: #18a5cc;
    border: none;

/* -- CSS3 Transition - define which property to animate (i.e. the shadow)  -- */
-webkit-transition: -webkit-box-shadow 0.3s linear;
 
/* -- CSS3 Shadow - create a shadow around each input element -- */ 
background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#18a5cc), to(#0a85a8)); 
background:  -moz-linear-gradient(25% 75% 90deg,#005000, #008000);  
 
/* -- CSS3 - Rounded Corners -- */
-webkit-border-radius: 4px;
-moz-border-radius: 4px; 
border-radius: 4px;
}

input.submit:hover { 		
    -webkit-box-shadow: 0px 0px 20px #eee;
    -moz-box-shadow: 0px 0px 20px #aaa; 
    box-shadow: 0px 0px 20px #555;		
    cursor:  pointer;
}